<ART ID="05480" PID="2501" JID="140" BPAGE="101" EPAGE="110" PII="S021797921105480X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BIAS STRESS AND MEASUREMENT OF CHARACTERISTICS OF HYDROGENATED AMORPHOUS-SILICON THIN FILM TRANSISTORS USING ALTERNATING CURRENT DRIVING PULSE</MTI>
<RTI>Characteristics of Hydrogenated Amorphous-Silicon Thin Film Transistors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HO NYEON</FNM>
<SNM>LEE</SNM>
<EAD>hnlee@sch.ac.kr</EAD>
<X-REF REFID="S021797921105480XFN001"></X-REF>
<X-REF REFID="S021797921105480XAF001"></X-REF>
</AUT>
<FTN ID="S021797921105480XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DUCK HYEONG</FNM>
<SNM>JUNG</SNM>
<X-REF REFID="S021797921105480XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YUN HO</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S021797921105480XAF001"></X-REF>
</AUT>
<AFF ID="S021797921105480XAF001">Department of Display and Information Engineering, Soonchunhyang University, 646, Asan-si, 336-745, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2009</RE>
</HIST>
<ABST>
<P>A thin film transistor (TFT) characteristics measuring and bias stress applying system using an alternating current (AC) pulse sequence similar to a real driving pulse was developed to study the properties of hydrogenated amorphous-silicon (a-Si:H) TFTs under real operating conditions. Using this system, the application of a gate bias stress and the measurement of source-to-drain current were performed successfully. Degradation of the TFT transfer curve depended on the ratio of on time to off time for a fixed on time; a longer off time made the shift of threshold voltage <F>V<INF><RM>TH</RM></INF></F> smaller. In addition, degradation of transfer curves depended on the frequency of the driving pulse; a higher frequency pulse produced a larger degradation. These results could originate from the dependence of the direction of <F>V<INF><RM>TH</RM></INF></F> shift on the polarity of the gate bias, and the differences of injection barrier height and the mobility of the electron and hole. Using the AC driving pulse and the transient measurement system proposed in this study may be useful in understanding the response of TFTs under real operating conditions.</P>
</ABST>
<KWDG>
<KWD>Thin film transistor</KWD>
<KWD>transient</KWD>
<KWD>gate bias stress</KWD>
<KWD>pulse driving</KWD>
<KWD>degradation</KWD>
</KWDG>
</FRONT>
</ART>
