<ART ID="05669" PID="2501" JID="140" BPAGE="91" EPAGE="99" PII="S021797921105669X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF SURFACE-MODIFIED GATE INSULATOR ON THE ELECTRICAL CHARACTERISTICS OF ORGANIC THIN-FILM TRANSISTORS</MTI>
<RTI>Surface-Modified Gate Insulator of Organic Thin-Film Transistors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENQING</FNM>
<SNM>ZHU</SNM>
<EAD>wqzhu@shu.edu.cn</EAD>
<X-REF REFID="S021797921105669XAF001"></X-REF>
<X-REF REFID="S021797921105669XAF002"></X-REF>
</AUT>
<AUT>
<FNM>LING</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S021797921105669XAF001"></X-REF>
<X-REF REFID="S021797921105669XAF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021797921105669XAF001"></X-REF>
<X-REF REFID="S021797921105669XAF002"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>BAI</SNM>
<X-REF REFID="S021797921105669XAF001"></X-REF>
<X-REF REFID="S021797921105669XAF002"></X-REF>
</AUT>
<AUT>
<FNM>BIN</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S021797921105669XAF002"></X-REF>
</AUT>
<AUT>
<FNM>XUEYIN</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S021797921105669XAF001"></X-REF>
<X-REF REFID="S021797921105669XAF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHILIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S021797921105669XAF001"></X-REF>
<X-REF REFID="S021797921105669XAF002"></X-REF>
</AUT>
<AFF ID="S021797921105669XAF001">School of Materials Science and Engineering, Shanghai University, 149 Yanchang Road, Shanghai, 200072, <CNY>China</CNY></AFF>
<AFF ID="S021797921105669XAF002">Key Laboratory of Advanced Display and System Applications, Ministry of Education, Shanghai University, 149 Yanchang Road, Shanghai, 200072, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 June 2008</RE>
</HIST>
<ABST>
<P>The performance of organic thin film transistors (OTFTs) strongly depends on the surface states of the gate insulator. Top-contact (TC) OTFTs with modified gate insulator were demonstrated in this paper. The modified gate insulator layers consisted of <F><RM>SiO</RM><INF>2</INF></F> as the gate insulator and OTS (octadecyltrichlorosilane) or PMMA (Poly (methyl methacylate)) as the modified layer. The devices with the modified layer had field-effect mobility larger than <F>10<SUP>-3</SUP> <RM>cm</RM><SUP>2</SUP>/<RM>Vs</RM></F>, which was twice that of the untreated OTFT. The on/off current ratio was increased one order of magnitude and reached more than <F>10<SUP>4</SUP></F>. The leakage current was decreased from <F>10<SUP>-9</SUP></F> A to <F>10<SUP>-10</SUP></F> A. The results demonstrate that using modified gate insulators can obviously improve the performance of the OTFTs.</P>
</ABST>
<KWDG>
<KWD>Organic thin-film transistors</KWD>
<KWD>gate insulator</KWD>
<KWD>field-effect mobility</KWD>
<KWD>modified layer</KWD>
</KWDG>
</FRONT>
</ART>
