<ART ID="05701" PID="2501" JID="140" BPAGE="1" EPAGE="39" PII="S0217979211057013" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERSONAL HISTORY OF MY ENGAGEMENT WITH CUPRATE SUPERCONDUCTIVITY, 1986&#x2013;2010</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PHILIP W.</FNM>
<SNM>ANDERSON</SNM>
<X-REF REFID="S0217979211057013AF001"></X-REF>
</AUT>
<AFF ID="S0217979211057013AF001">Department of Physics, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2010</RE>
</HIST>
<ABST>
<P>Six months ago, I was asked to write a personal history of my engagement with the high-<F>T<INF>c</INF></F> problem of the cuprate superconductors, in a rather informal and autobiographical style. As the work proceeded, I realized that it was impossible and would have been dishonest to separate out my rather amusing but seminal early fumblings from the complete restructuring of the problem which I have achieved during the past decade. But the result became considerably too long, by over half, for its intended recipient. The assignment had left me with no obligation to deal with all the fascinating but irrelevant phenomenology which I had more or less instinctively ignored on my way, but that feature also fails to endear the article to any conceivable editorial board containing knowledgeable experts on the subject. Also, their purpose was for it to serve as an "introduction to the more technical debates", but its message is that almost all of these are not relevant. They are not, on the whole, focused on achieving understanding of the crucial experimental anomalies, many, if not most, of which are now understood. The key to the problem is a new method of dealing with the constrained Hilbert space which follows from the necessity of Gutzwiller projection.</P>
</ABST>
</FRONT>
</ART>
