<ART ID="05775" PID="2501" JID="140" BPAGE="41" EPAGE="53" PII="S021797921105775X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRAL FUNCTION OF A <F>d</F>-<F>p</F> HUBBARD MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. J.</FNM>
<SNM>CALEGARI</SNM>
<X-REF REFID="S021797921105775XAF001"></X-REF>
</AUT>
<AUT>
<FNM>S. G.</FNM>
<SNM>MAGALHAES</SNM>
<EAD>ggarcia@ccne.ufsm.br</EAD>
<X-REF REFID="S021797921105775XAF001"></X-REF>
</AUT>
<AFF ID="S021797921105775XAF001">Laborat&#x00F3;rio de Mec&#x00E2;nica Estat&#x00ED;stica e Teoria da Mat&#x00E9;ria Condensada, Departamento de F&#x00ED;sica Universidade Federal de Santa Maria, 97105-900 Santa Maria, RS, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2010</RE>
<RV>24 March 2010</RV>
</HIST>
<ABST>
<P>This work investigates a <F>d</F>-<F>p</F> Hubbard model by the <F>n</F>-pole approximation in the hole-doped regime. In particular, the spectral function <F>A(&#x03C9;, <B>k</B>)</F> is analyzed varying the filling, the local Coulomb interaction and the <F>d</F>-<F>p</F> hybridization. It should be remarked that the original <F>n</F>-pole approximation (<IT>Phys. Rev.</IT> <B>184</B>, 451 1969) has been improved in order to include adequately the <F><B>k</B></F>-dependence of the important correlation function <F>&#x2329;<B>S</B><INF>j</INF>&#x00B7;<B>S</B><INF>i</INF>&#x232A;</F> present in the poles of the Green's functions. It has been verified that the topology of the Fermi surface (defined by <F>A(&#x03C9; = 0, <B>k</B>)</F>) is deeply affected by the doping, the strength of the Coulomb interaction and also by the hybridization. Particularly, in the underdoped regime, the spectral function <F>A(&#x03C9; = 0, <B>k</B>)</F> presents very low intensity close to the antinodal points <F>(0, &#x00B1;&#x03C0;)</F> and <F>(&#x00B1;&#x03C0;, 0)</F>. Such a behavior produces an anomalous Fermi surface (pockets) with pseudogaps in the region of the antinodal points. On the other hand, if the <F>d</F>-<F>p</F> hybridization is enhanced sufficiently, such pseudogaps vanish. It is precisely the correlation function <F>&#x2329;<B>S</B><INF>j</INF>&#x00B7;<B>S</B><INF>i</INF>&#x232A;</F>, present in the poles of the Green's functions, plays an important role in the underdoped situation. In fact, antiferromagnetic correlations coming from <F>&#x2329;<B>S</B><INF>j</INF>&#x00B7;<B>S</B><INF>i</INF>&#x232A;</F> strongly modify the quasiparticle band structure. This is the ultimate source of anomalies in the Fermi surface in the present approach.</P>
</ABST>
<KWDG>
<KWD>Spectral function</KWD>
<KWD>Hubbard model</KWD>
<KWD>Fermi surface</KWD>
</KWDG>
</FRONT>
</ART>
