<ART ID="05617" PID="2501" JID="140" BPAGE="83" EPAGE="89" PII="S0217979211056172" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND MAGNETORESISTANCE OF <F><RM>CaCu</RM><INF>x</INF><RM>Mn</RM><INF>3-x</INF><RM>Mn</RM><INF>4</INF><RM>O</RM><INF>12</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217979211056172AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. S.</FNM>
<SNM>TAN</SNM>
<EAD>tanweishi@mail.njust.edu.cn</EAD>
<X-REF REFID="S0217979211056172FN001"></X-REF>
<X-REF REFID="S0217979211056172AF001"></X-REF>
</AUT>
<FTN ID="S0217979211056172FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>G. J.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979211056172AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. P.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979211056172AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. M.</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0217979211056172AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. S.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979211056172AF002"></X-REF>
</AUT>
<AFF ID="S0217979211056172AF001">Key Laboratory of Soft Chemistry and Functional Materials, Ministry of Education, Department of Applied Physics, Nanjing University of Science and Technology, Nanjing, 210094, <CNY>China</CNY></AFF>
<AFF ID="S0217979211056172AF002">National Key Laboratory of Solid State Microstructures, Department of Physics, Nanjing University, Nanjing, 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 August 2008</RE>
</HIST>
<ABST>
<P>In this article, the precursors of <F><RM>CaCu</RM><INF>x</INF><RM>Mn</RM><INF>3-x</INF><RM>Mn</RM><INF>4</INF><RM>O</RM><INF>12</INF></F> <F>(x = 0.2, 0.4, 0.6, 0.8, 1.0, 1.2, 1.4)</F> were synthesized using wet-chemistry technique, and then samples were sintered in pure oxygen flow at 850<F><SUP>&#x00B0;</SUP></F>C and ambient pressure with KCl 10 wt% addition. The Rietveld refinements of powder X-ray diffraction patterns showed that all the samples were single phase with cubic symmetry, the space group <F><TEX ID="S0217979211056172M001">${\rm Im}\bar{3}$</TEX></F>. The lattice parameters <F>a</F> decreased with increasing <F><RM>Cu</RM></F> doping level <F>x</F>. The transport properties were characterized with DC four-probe technique. The results indicated that the crystal structure of samples were deformed and then influenced the transport properties of these manganese oxides. The MR ratios at 85 K and in the magnetic field of 5 Tesla increased with increasing <F>x</F> and reached the maximum at <F>x = 1.0</F>, then decreased with further increasing <F>x</F>. These results originated maybe from the intergrain tunneling of spin-polarized carriers and double-exchange effect.</P>
</ABST>
<KWDG>
<KWD>Perovskite-like manganite</KWD>
<KWD>Rietveld refinement</KWD>
<KWD>microstructure</KWD>
<KWD>magnetoresistance effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.05.cp</KWD>
<KWD>75.47.Gk</KWD>
<KWD>72.80.Ga</KWD>
</KWDG>
</FRONT>
</ART>
