<ART ID="05627" PID="2501" JID="140" BPAGE="55" EPAGE="71" PII="S0217979211056275" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PROPERTIES OF PROTON CONDUCTIVITY ALONG THE HYDROGEN-BONDED MOLECULAR SYSTEMS WITH DAMPING UNDER INFLUENCES OF THERMAL PERTURBATION AND STRUCTURE NONUNIFORMITY</MTI>
<RTI>The Properties of Proton Conductivity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-FENG</FNM>
<SNM>PANG</SNM>
<EAD>pangxf@mail.sc.cninfo.net</EAD>
<X-REF REFID="S0217979211056275AF001"></X-REF>
<X-REF REFID="S0217979211056275AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIA-FENG</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979211056275AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-JUAN</FNM>
<SNM>ZENG</SNM>
<X-REF REFID="S0217979211056275AF001"></X-REF>
</AUT>
<AFF ID="S0217979211056275AF001">Institute of Life Science and Technology, University of Electronic Science and Technology, Chengdu 610054, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979211056275AF002">International Centre for Materials Physics, Chinese Academy of Sciences, Shenyang 110015, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2008</RE>
</HIST>
<ABST>
<P>The effects of structure nonuniformity and thermal perturbation on properties of proton conductivity in hydrogen-bonded systems with damping exposed in an externally applied electric-field have been numerically studied by fourth order Runge&#x2013;Kutta method in our soliton model. The results obtained show that the proton-soliton is very robust against the structure disorder including the fluctuation of the force constant and disorder in the sequence of masses and thermal perturbation and damping effect of medium, its velocity of conductivity increases with increasing externally applied electric-field and with decreasing damping coefficient of medium, but the proton-soliton disperses at quite great fluctuations of force constant and damping coefficient. In the meantime, the proton-soliton in ice crystals is thermally stable in the region of temperature of <F>T &#x2264; 273</F> K. From the numerical simulation, we find out that the mobility (or velocity) of proton conduction in ice is a nonmonotonic function of temperature in the temperature region of 170&#x2013;273 K, i.e., it increases initially, reaches a maximum at about 191.4 K, subsequently decreases to a minimum at about 211.6 K, and then increases again. This changed rule of mobility obtained consists qualitatively with its experimental datum in ice in the same temperature region. Thus these results provide an evidence for the soliton excited in the hydrogen-bonded systems.</P>
</ABST>
<KWDG>
<KWD>Hydrogen bond</KWD>
<KWD>proton transfer</KWD>
<KWD>structure nonuniformity</KWD>
<KWD>thermal perturbation</KWD>
<KWD>mobility</KWD>
<KWD>Runge&#x2013;Kutta method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>33.20.kf</KWD>
<KWD>66.30.Dn</KWD>
<KWD>82.39.Jn</KWD>
</KWDG>
</FRONT>
</ART>
