<ART ID="05772" PID="2501" JID="140" BPAGE="73" EPAGE="82" PII="S0217979211057724" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW RANDOM ORDERED PHASE IN ISOTROPIC MODELS WITH MANY-BODY INTERACTIONS</MTI>
<RTI>New Random Ordered Phase in Isotropic Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOICHIRO</FNM>
<SNM>HASHIZUME</SNM>
<EAD>j1207707@ed.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979211057724AF001"></X-REF>
</AUT>
<AUT>
<FNM>MASUO</FNM>
<SNM>SUZUKI</SNM>
<EAD>msuzuki@rs.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979211057724AF001"></X-REF>
</AUT>
<AFF ID="S0217979211057724AF001">Depertment of Pure and Applied Physics, Graduate School of Science, Tokyo University of Science, 1-3, Kagurazaka, Shinjuku-ku, Tokyo 162-0825, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2010</RE>
</HIST>
<ABST>
<P>In this study, we have found a new random ordered phase in isotropic models with many-body interactions. Spin correlations between neighboring planes are rigorously shown to form a long-range order, namely coplanar spin-pair order, using a unitary transformation, and the phase transition of this new order has been analyzed on the bases of the mean-field theory and correlation identities. In the systems with regular 4-body interactions, the transition temperature <F>T<INF><RM>c</RM></INF></F> is obtained as <F>T<INF><RM>c</RM></INF> = (z-2)J/k<INF><RM>B</RM></INF></F>, and the field conjugate to this new order parameter is found to be <F>H<SUP>2</SUP></F>. In contrast, the corresponding physical quantities in the systems with random 4-body interactions are given by <F><TEX ID="S0217979211057724M001">$T_{\rm c}=\sqrt{z-2}J/k_{\rm B}$</TEX></F> and <F>H<SUP>4</SUP></F>, respectively. Scaling forms of order parameters for regular or random 4-body interactions are expressed by the same scaling functions in the systems with regular or random 2-body interactions, respectively. Furthermore, we have obtained the nonlinear susceptibilities in the regular and random systems, where the coefficient <F>&#x03C7;<INF>nl</INF></F> of <F>H<SUP>3</SUP></F> in the magnetization shows positive divergence in the regular model, while the coefficient <F>&#x03C7;<INF>7</INF></F> of <F>H<SUP>7</SUP></F> in the magnetization shows negative divergence in the random model.</P>
</ABST>
<KWDG>
<KWD>Many-body interaction</KWD>
<KWD>coplanar correlations</KWD>
<KWD>random ordered phase</KWD>
</KWDG>
</FRONT>
</ART>
