<ART ID="05782" PID="2501" JID="140" BPAGE="131" EPAGE="142" PII="S0217979211057827" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FREQUENCY DEPENDENCE OF THE GRAIN-BOUNDARY CONDUCTIVITY IN <F>(<RM>Y</RM><INF>2</INF><RM>O</RM><INF>3</INF>, <RM>CaO</RM>)</F>-STABILIZED <F><RM>ZrO</RM><INF>2</INF></F></MTI>
<RTI>Frequency Dependence of the Grain-Boundary Conductivity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TONGWEI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979211057827AF001"></X-REF>
<X-REF REFID="S0217979211057827AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEIWEI</FNM>
<SNM>JU</SNM>
<X-REF REFID="S0217979211057827AF002"></X-REF>
</AUT>
<AUT>
<FNM>JINCANG</FNM>
<SNM>ZHANG</SNM>
<EAD>jczhang@staff.shu.edu.cn</EAD>
<X-REF REFID="S0217979211057827AF001"></X-REF>
</AUT>
<AFF ID="S0217979211057827AF001">Department of Physics, Shanghai University, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979211057827AF002">School of Science, Henan University of Science and Technology, Luoyang 471003, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2008</RE>
</HIST>
<ABST>
<P>Five samples of mixed <F><RM>Y</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>CaO</RM></F> doped <F><RM> ZrO</RM><INF>2</INF></F> electrolytes, with the same nominal chemical composition of <F>(<RM>ZrO</RM><INF>2</INF>)<INF>0.90</INF></F>&#x2013;<F>(<RM>Y</RM><INF>2</INF><RM>O</RM><INF>3</INF>)<INF>0.04</INF></F>-<F>(<RM> CaO</RM>)<INF>0.06</INF></F>, were sintered at 1600<SUP>&#x00B0;</SUP>C for 2, 4, 6, 8 and 10 h, respectively. The frequency dependence of the grain-boundary conductivity of each sample was measured using complex impedance method in the temperature range from 773 to 1073 K and experimental results were analyzed according to a power law, which was frequently referred to as the so-called universal dynamic response (UDR). Results indicated the apparent ac grain-boundary conductivity can be well-described by the power law and some useful information about the grain-boundary effect, such as the activation energy of the grain-boundary conduction and the dissociated energy of the charge carrier in the space charge layer, can be obtained by analyzing the temperature dependence of the power law parameters.</P>
</ABST>
<KWDG>
<KWD>Conductivity spectra</KWD>
<KWD>Jonscher power law</KWD>
<KWD>grain-boundary conductivity</KWD>
<KWD>activation energy</KWD>
<KWD>relaxation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.30.Hs</KWD>
<KWD>77.22.Ch</KWD>
</KWDG>
</FRONT>
</ART>
